const mongoose = require('mongoose');
const {mongooseConstantValues} = require('../apps/common/systemConstents')

const PincodeSchema = mongoose.Schema({
  postname:{
    type: String,
    require: true
  },
  pincode:{
    type: Number
  },
  state:{
    type:String
  }
})

module.exports = mongoose.model('Pincode', PincodeSchema);
